<app-nav></app-nav>
<div class="col-md-7" style="position: relative; left: 150px; top: -80px;">
  <span style="position: relative; top: -10px;" >Hello ~~~~~~~>{{this.authService.userLog.first_name}} {{this.authService.userLog.last_name}}<~~~~~~~~~~</span>
  <router-outlet></router-outlet>
</div>

